Return the caller's effective rate limits and quotas
curl --request GET \
--url https://openlens.com/api/me/limits \
--header 'Authorization: Bearer <token>'import requests
url = "https://openlens.com/api/me/limits"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://openlens.com/api/me/limits', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"error": "<string>",
"code": "<string>"
}{
"error": "<string>",
"code": "<string>"
}{
"error": "<string>",
"code": "<string>"
}{
"error": "<string>",
"code": "<string>"
}{
"error": "<string>",
"code": "<string>"
}{
"error": "<string>",
"code": "<string>"
}Account
Return the caller's effective rate limits and quotas
GET
/
me
/
limits
Return the caller's effective rate limits and quotas
Authorizations
Clerk API key. Create one from your account settings under API Keys.
Response
Successful response
Effective limits applied to the caller (project cap, daily run cap, max prompts, etc). Shape mirrors getEffectiveLimits internal helper.
Was this page helpful?
⌘I